		*,
        *::before,
        *::after {
          box-sizing: border-box;
        }
        
        :root {
          --select-border: #777;
          --select-focus: blue;
          --select-arrow: var(--select-border);
        }
        
        select {
          appearance: none;
          background-color: transparent;
          border: none;
          padding: 0 1em 0 0;
          margin: 0;
          width: 100%;
          font-family: inherit;
          font-size: inherit;
          cursor: inherit;
          line-height: inherit;
          z-index: 1;
          text-align: center;
        
          &::-ms-expand {
            display: none;
          }
        
          outline: none;
        }
		
        .back-link {
            text-align: center;
            margin-top: 1.5em;
            font-size: 80%;
        }
        
        .select {
          display: grid;
          grid-template-areas: "select";
          align-items: center;
          position: relative;
        
          select,
          &::after {
            grid-area: select;
          }
        
          min-width: 300px;
          max-width: 600px;
        
          border: 1px solid var(--select-border);
          border-radius: 0.25em;
          padding: 0.25em 0.5em;
        
          font-size: 1.0rem;
          cursor: pointer;
          line-height: 1.1;
        
          background-color: #fff;
          background-image: linear-gradient(to top, #f9f9f9, #fff 33%);
        
          &:not(.select--multiple)::after {
            content: "";
            justify-self: end;
            width: 0.8em;
            height: 0.5em;
            background-color: var(--select-arrow);
            clip-path: polygon(100% 0%, 0 0%, 50% 100%);
          }
        }
        
        select:focus + .focus {
          position: absolute;
          top: -1px;
          left: -1px;
          right: -1px;
          bottom: -1px;
          border: 2px solid var(--select-focus);
          border-radius: inherit;
        }
        
        select[multiple] {
          padding-right: 0;
          height: 6rem;
        
          option {
            white-space: normal;
            outline-color: var(--select-focus);
          }
        }
        
        .select--disabled {
          cursor: not-allowed;
          background-color: #eee;
          background-image: linear-gradient(to top, #ddd, #eee 33%);
        }
        
        label {
          font-size: 1.125rem;
          font-weight: 500;
        }
        
        .select + label {
          margin-top: 2rem;
        }


		body {
		    	margin-top: 25px;
		    	margin-bottom: 25px;
		        background-color: #f4f2ed;
		    	background-image: url("/img/redox-02.png");
		        font-family: 'Laila', serif;
		        
                display: grid;
                place-content: center;
                grid-gap: 0.5rem;
		}
		
		h1 { 
		    	font-weight: 800;
		    	color: #1A5276;
		    	font-family: 'Mountains of Christmas', cursive; 
		    	font-size: 275%;
		    	letter-spacing: 1px;
		    	text-align: center;
		    	padding-top: 5px;
		    	padding-bottom: 2px;
		}

		h3 {  
		    	color: #1A5276;
		    	font-family: 'Lakki Reddy', cursive;
		    	text-align: center;
		    	font-size: 125%;
		    	padding-top: 0px;
		    	padding-bottom: 5px;
		}
		
		h5 { 
		    	font-weight: 400; 
		    	color: #1A5276;
		    	text-transform: uppercase;
		    	font-size: 50%;
		    	letter-spacing: 3px;
		    	text-align: center;
		    	padding-top: 15px;
		    	padding-bottom: 5px;
		}

		.emph {
			color: 000;
			font-weight: 400;
			font-family: 'Lakki Reddy', cursive;
		}
		
		.container { margin: auto; position: relative; width: 600px; }
		.graytext {color: #3C3F3D;}

		.footertext {
			color: #808080;
		    	text-transform: uppercase;
		    	font-size: 50%;
		    	letter-spacing: 3px;
		    	text-align: center;
		    	padding-top: 1cm;
		    	padding-bottom: 15px;
		}
		.abouttext {color: #767f99; font-style: italic;}
		.redtext {color: #1A5276;}
		a {
		    text-transform: uppercase;
		    font-weight: bold;
		    letter-spacing: 2px;
		}
		/* unvisited link */
		a:link {
		    color: #1A5276;
		    text-decoration: none;
		}
		
		/* visited link */
		a:visited {
		    color: #1A5276;
		    text-decoration: none;
		}
		
		/* mouse over link */
		a:hover {
		    color: #767f99;
		    text-decoration: underline;
		}
		
		/* selected link */
		a:active {
		    color: #1A5276;
		    text-decoration: none;
		}
		
		.lore {
			border: 2px dotted #808080;
			border-radius: 12px;
			text-align: center;
			padding: 10px 8px 10px 8px;
	    	font-size: 80%;
	    	text-transform: uppercase;
	    	margin: 0px 15px 0px 15px;
		}
		
		img { 
		    border: 0;  
		    margin-left: auto; 
		    margin-right: auto;
		    max-width: 250px;
		}
		
		img.block {
		    display: block;
		}
		
		@media screen and (max-width: 600px) {
			.container { margin: auto; position: relative; width: 450px; }
			img { max-width: 125px }
		}
		    		
		@media screen and (max-width: 480px) {
			.container { margin: auto; position: relative; width: 380px; }
			img { max-width: 125px }
		}
		    		
		@media screen and (max-width: 390px) {
			.container { margin: auto; position: relative; width: 320px; }
			img { max-width: 100px }
		}
				
		@media screen and (max-width: 320px) {
			.container { margin: auto; position: relative; width: 300px; }
			img { max-width: 100px }
		}